{% extends "blog/base.html" %}

{% block content %}
    <h1>New Comment</h1>
    <form method="post">
     {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-success">Post Comment</button>
    </form>

    <script>var editor = new MediumEditor('.editable');</script>
    
{% endblock %}